## libio-tiecombine-perl 1.001

=== debian/changelog ===
libio-tiecombine-perl (1.001-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update formatting and upstream copyright years.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.
  * Build-depend on Test::More: 0.96.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 20:00:27 +0100

libio-tiecombine-perl (1.000-1) unstable; urgency=low

  * Initial Release. (Closes: #529018)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 17 May 2009 03:22:50 -0700
