=== debian/control ===
Source: libio-tiecombine-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/IO-TieCombine/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-tiecombine-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-tiecombine-perl.git

Package: libio-tiecombine-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to produce tied (and other) separate but combined variables
 IO::TieCombine produces tied (and other) separate but combined variables.
