## libio-tiecombine-perl 1.002

=== debian/changelog ===
libio-tiecombine-perl (1.002-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.002
  * Added myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.3
  * Updated d/copyright using copyright-format 1.0
  * Updated copyright year

  [ Florian Schlichting ]
  * Completely rewrote extended description.
  * Added myself to Uploaders and Copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 22:10:34 +0100
