=== debian/control ===
Source: libio-tiecombine-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/IO-TieCombine/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-tiecombine-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-tiecombine-perl.git

Package: libio-tiecombine-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to collect output via any kind of tied variable
 IO::TieCombine is a module that can collect output in separate (but
 combinable) named "slots" (output buffers). It provides methods that
 tie scalars, references, file handles or callback functions to specific
 slots, making it possible to e.g. collect both text printed to a file
 handle and text appended to a scalar in the same place, without the
 printing or appending function knowing about the relationship or the
 name of the slot.
