=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-TieCombine/   .*/IO-TieCombine-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
