## libio-tiecombine-perl 1.003

=== debian/changelog ===
libio-tiecombine-perl (1.003-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.003
  * Update years of upstream and packaging copyright
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Declare compliance with Debian Policy 3.9.4

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Sep 2013 23:40:43 +0200
