=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Uploaders: Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/IO-TieCombine/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-tiecombine-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/IO-TieCombine/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-tiecombine-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-tiecombine-perl.git
 
 Package: libio-tiecombine-perl
