=== debian/watch ===
version=3
https://metacpan.org/release/IO-TieCombine/   .*/IO-TieCombine-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
