=== debian/control ===
Source: libio-tiecombine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-tiecombine-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-tiecombine-perl.git
Homepage: https://metacpan.org/release/IO-TieCombine

Package: libio-tiecombine-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to collect output via any kind of tied variable
 IO::TieCombine is a module that can collect output in separate (but
 combinable) named "slots" (output buffers). It provides methods that
 tie scalars, references, file handles or callback functions to specific
 slots, making it possible to e.g. collect both text printed to a file
 handle and text appended to a scalar in the same place, without the
 printing or appending function knowing about the relationship or the
 name of the slot.
