=== debian/watch ===
version=4
https://metacpan.org/release/IO-TieCombine   .*/IO-TieCombine-v?@ANY_VERSION@@ARCHIVE_EXT@$
